WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Better WP Security] Is this plugin compatible with servers running mod_php?

[Resolved] [Plugin: Better WP Security] Is this plugin compatible with servers running mod_php?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Here’s the fatal error:

    Fatal error: Uncaught exception ‘Daq_Db_Exception’ with message ‘Error MySQL server has gone away occured in query: SELECT COUNT(*) AS cnt FROM wpjb_job AS t1 INNER JOIN wpjb_category AS t2 ON t1.job_category=t2.id INNER JOIN wpjb_type AS t3 ON t1.job_type=t3.id WHERE t1.is_approved = 0 AND t1.is_active = 0 ‘ in /home/streetof/public_html/wp-content/plugins/wpjobboard/framework/Db/Query.php:373 Stack trace: #0 /home/streetof/public_html/wp-content/plugins/wpjobboard/application/libraries/Project.php(215): Daq_Db_Query->fetchColumn() #1 [internal function]: Wpjb_Project->addAdminMenu(”) #2 /home/streetof/public_html/wp-includes/plugin.php(403): call_user_func_array(Array, Array) #3 /home/streetof/public_html/wp-admin/includes/menu.php(97): do_action(‘admin_menu’, ”) #4 /home/streetof/public_html/wp-admin/menu.php(233): require_once(‘/home/streetof/…’) #5 /home/streetof/public_html/wp-admin/admin.php(106): require(‘/home/streetof/…’) #6 /home/streetof/public_html in /home/streetof/public_html/wp-content/plugins/wpjobboard/framework/Db/Query.php on line 373

    I’m running the plugin with mod_php on a number of sites. The error you’re getting here looks to be due to your wpjobboard plugin and not BWPS.

    I agree that it appears that way, but I think wpjobboard just happens to be the next table in the db, or the first plugin to throw an error because they all appear to break when I reactivate BWPS. I don’t get any errors or problems without BWPS activated. Does that make sense?

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] [Plugin: Better WP Security] Is this plugin compatible with servers running mod_php?’ is closed to new replies.